html {
  font-size: 37.5px;
}

body {
  margin: 0;
}

.page {
  position: relative;
  width: 51.2rem;
  height: 86.4rem;
  overflow: hidden;
}

.box_1 {
  height: 28.8rem;
  background: url(./img/FigmaDDSSlicePNG43b1d74e17379896ec998103691bc0df.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 51.2rem;
}

.box_2 {
  position: relative;
  width: 51.2rem;
  height: 28.8rem;
}

.section_1 {
  width: 20.347rem;
  height: 23.84rem;
  margin-top: 1.627rem;
}

.group_1 {
  width: 18.987rem;
  height: 2.027rem;
  margin-left: 1.36rem;
}

.image-wrapper_1 {
  background-color: rgba(221, 236, 244, 1);
  border-radius: 20px;
  height: 2.027rem;
  width: 2.027rem;
}

.label_1 {
  width: 1.28rem;
  height: 1.147rem;
  margin: 0.08rem 0 0 0.107rem;
}

.text_1 {
  width: 15.734rem;
  height: 2.027rem;
  overflow-wrap: break-word;
  color: rgba(10, 10, 10, 1);
  font-size: 1.226rem;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
}

.label_2 {
  width: 1.28rem;
  height: 1.147rem;
  margin: 0.214rem 0 0 2.827rem;
}

.image-wrapper_2 {
  height: 11.067rem;
  background: url(./img/FigmaDDSSlicePNGf0635caa08e42d54e29ccf423e15dca4.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 9.387rem;
  width: 9.147rem;
}

.image_1 {
  width: 9.787rem;
  height: 9.787rem;
  margin: -0.107rem 0 0 4.614rem;
}

.image_2 {
  width: 13.014rem;
  height: 13.894rem;
  margin: 7.387rem 0 0 -0.88rem;
}

.section_2 {
  position: relative;
  width: 12.614rem;
  height: 11.36rem;
  background: url(./img/FigmaDDSSlicePNG741fc6e637aad44e4670996397917829.png)
    0rem -9.44rem no-repeat;
  background-size: 16.854rem 16.96rem;
  margin: 8.134rem 2.107rem 0 4rem;
}

.box_3 {
  height: 18.294rem;
  background: url(./img/FigmaDDSSlicePNG8e19ea81a8845aba4ed57b4dfd268982.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 18.72rem;
  position: absolute;
  left: -8.32rem;
  top: -1.28rem;
}

.image-wrapper_3 {
  height: 14.88rem;
  background: url(./img/FigmaDDSSlicePNG5e1e28880b7a474495dfc3b7e4951f55.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 14.934rem;
  position: relative;
  margin: -2.027rem 0 0 -1.894rem;
}

.image_3 {
  width: 6.747rem;
  height: 6.747rem;
  margin: 6.08rem 0 0 6.32rem;
}

.image_4 {
  position: absolute;
  left: -9.466rem;
  top: 2.4rem;
  width: 17.6rem;
  height: 12.8rem;
}

.image_5 {
  position: absolute;
  left: 8.374rem;
  top: -3.386rem;
  width: 3.6rem;
  height: 10.88rem;
}

.image-wrapper_4 {
  height: 19.627rem;
  background: url(./img/FigmaDDSSlicePNGd7e32f2346a76cd472db074425a66235.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 20.374rem;
  position: absolute;
  left: 16.08rem;
  top: 4.587rem;
}

.image_6 {
  width: 10.88rem;
  height: 9.814rem;
  margin: 11.467rem 0 0 10.587rem;
}

.image_7 {
  position: absolute;
  left: 9.334rem;
  top: 0;
  width: 12.507rem;
  height: 10.987rem;
}

.image_8 {
  position: absolute;
  left: 1.814rem;
  top: 1.787rem;
  width: 1.6rem;
  height: 1.6rem;
}

.section_3 {
  height: 2.72rem;
  background: url(./img/FigmaDDSSlicePNGc3f0f40fe2799cbcf8beb1a23983e2d9.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 2.8rem;
  position: absolute;
  left: 0.96rem;
  top: 1.494rem;
}

.image-wrapper_5 {
  height: 2.294rem;
  background: url(./img/FigmaDDSSlicePNG64941f90fccaf0b459e0fffb77c49348.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 2.294rem;
  margin: 0.027rem 0 0 0.32rem;
}

.label_3 {
  width: 1.094rem;
  height: 1.094rem;
  margin: 0.507rem 0 0 0.747rem;
}

.box_4 {
  position: relative;
  width: 51.2rem;
  height: 57.627rem;
  margin-bottom: 0.027rem;
}

.text-wrapper_1 {
  position: relative;
  width: 8.8rem;
  height: 2.027rem;
  margin: 1.36rem 0 0 21.254rem;
}

.text_2 {
  width: 8.8rem;
  height: 2rem;
  -webkit-text-stroke: 6px rgba(0, 0, 0, 1);
  overflow-wrap: break-word;
  color: rgba(254, 255, 220, 1);
  font-size: 1.84rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin-top: 0.027rem;
}

.text_3 {
  position: absolute;
  left: 0;
  top: 0;
  width: 8.8rem;
  height: 2rem;
  overflow-wrap: break-word;
  color: rgba(252, 219, 43, 1);
  font-size: 1.84rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.paragraph_1 {
  width: 28.96rem;
  height: 2.027rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.853rem;
  font-family: SF Pro Rounded-Semibold;
  font-weight: 600;
  text-align: center;
  margin: 0.747rem 0 0 11.067rem;
}

.group_2 {
  width: 42.134rem;
  height: 18.16rem;
  margin: 1.974rem 0 0 7.547rem;
}

.image-wrapper_6 {

  background: url(./img/FigmaDDSSlicePNGecadaaf4bbc11b2b2c0f8e2e5412162d.png) 100% no-repeat;
    background-size: 100% 100%;
  /* background-color: rgba(255, 255, 255, 1); */
  border-radius: 32px;
  height: 18.16rem;
  border: 8.112969398498535px solid rgba(0, 0, 0, 1);
  width: 10.214rem;
}

.image_9 {
  width: 9.894rem;
  height: 6.534rem;
  margin: 4.187rem 0 0 0.134rem;
}

.image_10 {
  width: 8.16rem;
  height: 8.134rem;
  margin-top: 2.907rem;
}

.image_11 {
  width: 3.28rem;
  height: 2.96rem;
  margin: 0.88rem 0 0 7.947rem;
}

.text-wrapper_2 {
  position: relative;
  width: 9.147rem;
  height: 2.027rem;
  margin: 0.4rem 0 0 21.094rem;
}

.text_4 {
  width: 9.147rem;
  height: 2rem;
  -webkit-text-stroke: 6px rgba(0, 0, 0, 1);
  overflow-wrap: break-word;
  color: rgba(254, 255, 220, 1);
  font-size: 1.84rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin-top: 0.027rem;
}

.text_5 {
  position: absolute;
  left: 0;
  top: 0;
  width: 9.147rem;
  height: 2rem;
  overflow-wrap: break-word;
  color: rgba(252, 219, 43, 1);
  font-size: 1.84rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.text_6 {
  width: 17.92rem;
  height: 2.694rem;
  -webkit-text-stroke: 8px rgba(23, 26, 18, 1);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.4rem;
  letter-spacing: 2px;
  font-family: FZChaoCuHei-M10S-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  margin: 27.494rem 0 0 16.667rem;
}

.text-wrapper_3 {
  width: 35.494rem;
  height: 3.84rem;
  margin: 20.134rem 0 29.094rem 6.667rem;
}

.paragraph_2 {
  width: 14.347rem;
  height: 3.84rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.066rem;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
}

.text_7 {
  width: 11.894rem;
  height: 2.56rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.066rem;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
}

.group_3 {
  position: absolute;
  left: 17.707rem;
  top: 7.094rem;
  width: 21.307rem;
  height: 10.134rem;
  background: url(./img/FigmaDDSSlicePNGecadaaf4bbc11b2b2c0f8e2e5412162d.png) -10.107rem
    0rem no-repeat;
  background-size: 10.134rem 21.307rem;
}

.image-wrapper_7 {

  background: url(./img/FigmaDDSSlicePNGecadaaf4bbc11b2b2c0f8e2e5412162d.png) 100% no-repeat;
    background-size: 100% 100%;
  /* background-color: rgba(255, 255, 255, 1); */
  border-radius: 32px;
  height: 18.16rem;
  border: 8.112969398498535px solid rgba(0, 0, 0, 1);
  width: 10.214rem;
  position: absolute;
  left: 2.827rem;
  top: 1.04rem;
}

.image_12 {
  width: 9.894rem;
  height: 6.534rem;
  margin: 4.24rem 0 0 0.107rem;
}

.group_4 {
  position: absolute;
  left: 12.96rem;
  top: 0;
  width: 21.307rem;
  height: 10.134rem;
  background: url(./img/FigmaDDSSlicePNGecadaaf4bbc11b2b2c0f8e2e5412162d.png) -10.107rem
    0rem no-repeat;
  background-size: 10.134rem 21.307rem;
}

.image-wrapper_8 {
  background: url(./img/FigmaDDSSlicePNGecadaaf4bbc11b2b2c0f8e2e5412162d.png) 100% no-repeat;
    background-size: 100% 100%;
  /* background-color: rgba(255, 255, 255, 1); */
  border-radius: 32px;
  height: 18.16rem;
  border: 8.112969398498535px solid rgba(0, 0, 0, 1);
  width: 10.214rem;
  position: absolute;
  left: 2.827rem;
  top: 1.04rem;
}

.image_13 {
  width: 9.894rem;
  height: 5.627rem;
  margin: 5.04rem 0 0 0.134rem;
}

.image_14 {
  position: absolute;
  left: 12.96rem;
  top: 0;
  width: 21.307rem;
  height: 10.134rem;
}

.group_5 {
  height: 9.947rem;
  background: url(./img/FigmaDDSSlicePNGce076980474f4e7996649f8f83907a0e.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 12.507rem;
  position: absolute;
  left: 3.36rem;
  top: 15.067rem;
}

.image-wrapper_9 {
  background-color: rgba(221, 236, 244, 1);
  border-radius: 51px;
  height: 5.28rem;
  border: 3.999999761581421px solid rgba(255, 255, 255, 1);
  width: 5.28rem;
  position: relative;
  margin: 6.347rem 0 0 0.8rem;
}

.image_15 {
  width: 3.28rem;
  height: 2.96rem;
  margin: 0.16rem 0 0 0.267rem;
}

.image_16 {
  position: absolute;
  left: 1.174rem;
  top: 0.427rem;
  width: 4.107rem;
  height: 4.107rem;
}

.image_17 {
  position: absolute;
  left: 23.547rem;
  top: 26.614rem;
  width: 12.507rem;
  height: 9.947rem;
}

.image_18 {
  position: absolute;
  left: 38.187rem;
  top: 5.654rem;
  width: 12.507rem;
  height: 9.947rem;
}

.group_6 {
  height: 7.04rem;
  background: url(./img/FigmaDDSSlicePNGf6a2714393a67a5507659b0270227d9b.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 7.2rem;
  position: absolute;
  left: 3.12rem;
  top: 21.04rem;
}

.image-wrapper_10 {
  height: 5.92rem;
  background: url(./img/FigmaDDSSlicePNG6c622431b4decadb896e6c6a85d36dff.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 5.92rem;
  margin: 0.107rem 0 0 0.827rem;
      border-radius: 12px;
}

.image_19 {
  width: 2.854rem;
  height: 2.854rem;
  margin: 1.307rem 0 0 1.92rem;
}

.group_7 {
  background-color: rgba(255, 255, 255, 0.54);
  border-radius: 30px;
  height: 20.32rem;
  width: 45.974rem;
  position: absolute;
  left: 2.64rem;
  top: 34.667rem;
}

.image-wrapper_11 {
  width: 37.894rem;
  height: 7.467rem;
  margin: 2.56rem 0 0 4.054rem;
}

.image_20 {
  width: 7.467rem;
  height: 7.467rem;
}

.image_21 {
  width: 7.467rem;
  height: 7.467rem;
  margin-left: 7.734rem;
}

.image_22 {
  width: 7.467rem;
  height: 7.467rem;
  margin-left: 7.76rem;
}

.block_1 {
  width: 42.747rem;
  height: 7.52rem;
  margin: 0.827rem 0 1.947rem 1.627rem;
}

.text-group_1 {
  width: 12.32rem;
  height: 7.28rem;
  margin-top: 0.24rem;
}

.text_8 {
  width: 8.027rem;
  height: 1.84rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.96rem;
  letter-spacing: 3px;
  font-family: Inter-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  margin-left: 2.16rem;
}

.text_9 {
  width: 13.32rem;
  height: 4.534rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.53);
  font-size: 0.64rem;
  letter-spacing: 3px;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: center;
  margin-top: 0.907rem;
}

.text-group_2 {
  width: 12.32rem;
  height: 6.614rem;
  margin-left: 2.88rem;
}

.paragraph_3 {
  width: 9.5rem;
  height: 2.347rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.96rem;
  letter-spacing: 3px;
  font-family: Inter-Bold;
  font-weight: 700;
  text-align: center;
  margin-left: 2.187rem;
}

.text_10 {
  width: 12.32rem;
  height: 3.627rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.53);
  font-size: 0.64rem;
  letter-spacing: 3px;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: center;
  margin-top: 0.64rem;
}

.text-group_3 {
  width: 12.32rem;
  height: 7.28rem;
  margin: 0.24rem 0 0 2.907rem;
}

.text_11 {
  width: 8.64rem;
  height: 1.84rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.96rem;
  letter-spacing: 3px;
  font-family: Inter-Bold;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  margin-left: 1.84rem;
}

.text_12 {
  width: 14rem;
  height: 4.534rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.53);
  font-size: 0.64rem;
  letter-spacing: 3px;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: center;
  margin-top: 0.907rem;
}

.image_23 {
  position: absolute;
  left: 3.147rem;
  top: 64.214rem;
  width: 21.334rem;
  height: 16rem;
}

.image_24 {
  position: absolute;
  left: 26.747rem;
  top: 64.214rem;
  width: 21.334rem;
  height: 16rem;
}

.image_25 {
  position: absolute;
  left: 26.747rem;
  top: 82.16rem;
  width: 3.094rem;
  height: 3.094rem;
}

.image_26 {
  position: absolute;
  left: 3.147rem;
  top: 82.374rem;
  width: 3.094rem;
  height: 3.094rem;
}

.box_5 {
  position: absolute;
  left: 0.054rem;
  top: 28.8rem;
  width: 51.2rem;
  height: 28.8rem;

    background: rgb(65, 192, 236);
    z-index: -1;
}

.box_6 {
  position: absolute;
  left: 0.054rem;
  top: 57.6rem;
  width: 51.2rem;
  height: 28.8rem;

    background: rgb(65, 192, 236);
    z-index: -1;
}
